.mktoForm .mktoFormRow 
{
	width : 100% !important;	
}
.mktoForm .mktoFormRow
{
    margin-right: 0px !important;
    margin-left : 0px !important;
    clear : none !important;
    float : none !important;
}
.mktoLogicalField.mktoCheckboxList.mktoHasWidth
{
    width : 100% !important;
}
.mktoForm .mktoHtmlText
{
    width : 100% !important;
}
.mktoForm .mktoRequiredField label.mktoLabel
{
    Width:100% !important;
}
.g-recaptcha {
    visibility: hidden;
}
.mktoForm .g-recaptcha {
    visibility: visible;
}
 
.g-recaptcha > DIV {
    width: 180px !important;
}
.g-recaptcha > DIV > DIV {
    border-left: 5px solid transparent;
    border-top: 5px solid transparent;
    border-radius: 5px;
    transition: background-color 400ms ease-out;
    background-image: url(https://C3.honeywell.com/rs/021-OUO-816/images/spiffygif_86x86.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.g-recaptcha.mktoInvalid > DIV > DIV {
	background-color: #F63C00;
	transition: background-color 400ms ease-in;
}

.g-recaptcha.g-recaptcha
{
  margin-left :-21px !important;
  margin-top :-21px !important;
  padding-left :22px !important;
}
.g-recaptcha iframe
    {
      width:180px !important;
      height:180px !important;
    }
 
@media only screen and (max-device-width: 1240px) 
{
    .g-recaptcha.g-recaptcha 
  {
    margin-left : -31px !important;
     margin-top :-30px !important;
  margin-bottom :25px !important;
  }
   div iframe
 {
      width:180px !important;
      height:180px !important;
    }
  
}
.mktoButton 
{
  background: #1272b2 none repeat scroll 0 0 !important;
    color: #fff !important;
    border: none!important;
    height: auto !important;
   
    padding: 20px 48px !important;
    width: auto!important;
    border-radius: 0!important;
    text-shadow: none!important;
    font-family: "Honeywellsans-Bold"!important;
    text-transform: uppercase;
    font-size: 14px!important;
  margin-left :7px !important;
  margin-top :30px !important;
 
}

.subscriptiontable
{
	border-collapse : separate;
	width: 98%; 
	margin-left: 1.5%; 
	border: 1px solid;
	border-color: #ddd;
}
.headertr
{
	height: 26px;
}
.subscriptionheader
{
	width: 321px; 
	padding-left: 30px; 
	height: 26px; 
	background-color: #f5f5f5;
}
.subscribetr
{
	height: 11px;
}
.subscriptionsubscribe
{
	width: 15%; 
	height: 37px; 
	padding-left: 30px; 
	padding-right: 20px;
}
.subscriptionsubscribebutton
{
	width: auto !important;
	color: #ffffff;
	background-color: #1272b2;
	padding: 10px;
	background: #1272b2 none repeat scroll 0 0 !important;
	color: #fff !important;
	border: none !important;
	height: auto !important;
	margin-top: 15px 15px !important;
	padding: 10px 24px !important;
	width: auto !important;
	border-radius: 0 !important;
	text-shadow: none !important;
	font-family: "Honeywellsans-Bold" !important;
	text-transform: uppercase;
	font-size: 14px !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.subscribebuttonlink
{
	text-decoration: none; 
	color: #fff;
}
.subscriptioncustomunsubscribe
{
width: 116px; 
height: 37px; 
padding-left: 30px;
 padding-right: 20px;	
}
.subscriptioncustomunsubscribelink
{
	color: #1272b2; 
	text-decoration: none; 
	font: 15px sans-serif,Arial;
}
.globalunsubscribetr
{
	height: 26px;
	padding-left: 30px;
}
.subscriptionglobalunsubscribe
{
	width: 116px;
	height: 37px; 
	padding-left: 30px;
	padding-right: 20px;
}
.subscriptionglobalunsubscribelink
{
	color: #1272b2; 
	text-decoration: none; 
	font: 15px sans-serif,Arial;
}
